@import url("http://fonts.googleapis.com/earlyaccess/notosanskr.css");


/* reset & default */
body {margin:0; padding:0; font-size:.75em; color:#666; color:#000000;  font-family:dotum;}
body,h1,h2,h3,h4,h5,h6,div,dl,dt,dd,ul,ol,li,pre,form,fieldset,input,textarea,p,blockquote,th,td {margin:0;padding:0;border:0;}
html,body{height:100%; width:100%;}

img, fieldset {border:none;padding:0; margin:0} 
img {vertical-align:top; border:none;}
hr, button img{display:none}
li{list-style:none}
a:link { color: #000; text-decoration: none; }
a:visited { color: #000; text-decoration: none; }
a:hover {COLOR: #000; text-decoration: underline;}
textarea{overflow:auto}
legend {position:absolute; top:0; left:0; width:0; height:0; overflow:hidden; visibility:hidden; font-size:0; line-height:0;} /* For Screen Reader */
input, select {vertical-align:middle;}
form* { margin:none; vertical-align:middle}
em {font-style:normal;}
caption{display:none;}
input.radio {
width:13px;
height:13px;
vertical-align:top;
}
input.checkbox{
 width:13px; height:13px;
 vertical-align:middle;
 padding:0; margin:0;
}
div,p{display:block;}
h1,h2,h3,h4,h5{display:block;}
iframe{margin:0; padding:0;}
form{margin:0; padding:0;}
.png24 {tmp:expression(setPNG24(this));}

/* main */
.KV{width:100%; margin:0 auto; height:700px; background:url("../images/KV.jpg") top center no-repeat;}
.KV h1{float:left; background:url("../images/logo1.png")30px 30px no-repeat; width:190px; height:50px; padding-top:30px;}
.KV h1 span{display:none;}

.mainText{ margin:0 auto;  padding-top:110px; text-align:center; color:#fff; clear:both; font-size:42px; font-family:notosanskr; line-height:54px; letter-spacing:-3px;}
.mainText span{margin:0 auto;text-align:center; color:#fff; clear:both; font-size:18px; font-family:notosanskr; letter-spacing:-1px; display:block; padding-top:15px;}

.gnbArea{float:right; width:520px;}
.gnbArea ul{margin-top:30px;}
.gnbArea ul li{float:left; padding-right:35px; color:#fff; font-size:16px; font-weight:bold; font-family:notosanskr; line-height:40px;}
.gnbArea ul li a:link{color:#fff; text-decoration:none;}
.gnbArea ul li a:visited{color:#fff; text-decoration:none;}
.gnbArea ul li a:hover{color:#fff; text-decoration:underline;}

.KVBtn{text-align:center; margin:0 auto; padding-top:40px;}
.KVBtn img{padding:0 10px 0 10px;}

.service{width:100%; height:600px; margin:0 auto; padding-top:50px; clear:both; }
h3.service{text-align:center; font-family:arial; font-size:36px; color:#333; font-weight:bold; background:url("../images/iconBar.jpg")center 110px no-repeat; height:140px;}
.serviceIcon{max-width:1000px; margin:0 auto; }
.serviceIcon li{float:left; width:33%; text-align:center; padding-bottom:140px;}
.serviceIcon li p{font-size:24px; font-weight:100; color:#333; font-family:notosanskr; text-align:center; letter-spacing:-2px; padding-top:20px;}
.serviceIcon li p span{display:block; font-size:14px; line-height:20px; font-weight:100; color:#888; font-family:notosanskr; letter-spacing:-2px;  padding:10px 40px 0 40px;}

.service1{width:100%; clear:both; height:700px; background:url("../images/serviceBg1.jpg") top center no-repeat; }
.serviceTextArea{padding:130px 0 0 130px;}
.serviceTextArea p{font-size:20px; line-height:28px; color:#fff; font-family:notosanskr; letter-spacing:-2px; padding-top:30px; width:100%; }
h4.subTitle{font-size:40px; font-weight:100; line-height:52px; color:#fff; font-family:notosanskr; letter-spacing:-2px;}

.textList{clear:both; padding-top:30px;}
.textList li{text-align:left; color:#fff; font-size:14px; font-family:notosanskr; height:24px; background:url("../images/iconDot.png")0px 6px no-repeat; padding-left:12px; }

.iconList{clear:both; padding-top:30px;}
.iconList li{float:left; text-align:left; color:#fff; font-size:14px; font-family:notosanskr; height:24px; text-align:center; padding-right:30px;}
.iconList li img{padding-bottom:10px;}

.service2{width:100%; clear:both; height:700px; background:url("../images/serviceBg2.jpg") top center no-repeat; }
.serviceTextArea2{float:right; padding:180px 130px 0 0;}
.serviceTextArea2 p{font-size:20px; line-height:28px; color:#fff; font-family:notosanskr; letter-spacing:-2px; padding-top:30px; width:100%; }

.service3{width:100%; clear:both; height:700px; background:url("../images/serviceBg3.jpg") top center no-repeat; }
.serviceTextArea3{padding:180px 0 0 130px;}
.serviceTextArea3 p{font-size:20px; line-height:28px; color:#fff; font-family:notosanskr; letter-spacing:-2px; padding-top:30px; width:100%; }

.customer{background:#eaeaea; width:100%; clear:both; height:730px;}
h3.customerTitle{text-align:center; font-size:42px; color:#333; font-family:notosanskr; font-weight:100; padding-top:80px; letter-spacing:-2px;}
.customer p{text-align:center; font-size:20px; color:#333; font-family:notosanskr; padding-top:15px; letter-spacing:-2px;}
.customerForm{width:560px; margin:0 auto; padding:30px 50px 40px 0; height:340px;}
.customerForm p{float:left; display:block; width:100%; font-size:14px; font-family:notosanskr; font-weight:100; color:#333;}
.customerForm p a{padding-left:20px; color:#159f12; text-decoration:underline;}
.customerForm label{float:left; width:100px;  text-align:left; font-size:16px; font-family:notosanskr; color:#333; display:block;}
.customerForm input.typeText{ height:40px; width:460px; border:0px;}
.customerForm select{float:left; height:40px; width:200px;}
.customerForm textarea{width:460px;}

.customerBtn{clear:both; margin:0 auto;}

.footer{background:#333; width:100%; text-align:center; color:#fff; font-size:18px; font-family:nonosanskr; padding:50px 0 50px 0; line-height:30px;}
.footer span{color:#adadad; font-size:12px;}

/* custom */
.dhxwins_vp_material div.dhxwin_brd{
	border-color:white;
}
.dhxwins_vp_material div.dhxwin_hdr{
	background-color:#E9E9E9;
	color:#666;
	font-family:notosanskr,notosans;
	font-weight:bold;
}
.dhxwins_vp_material div.dhxwin_hdr div.dhxwin_btns div.dhxwin_button.dhxwin_button_close{
	background-image:url(../../imgs/icon/icon28_g.png);
	background-position:center;
}
.dhxwins_vp_material div.dhxwin_active div.dhxwin_hdr div.dhxwin_btns div.dhxwin_button:hover{
	background-color:transparent;
	cursor:pointer;
}
div.alignDiv{
	width:70%;
	height:80%;
	margin:10% 15%;
}
div#loginObject{
	font-family:notosanskr,notosans;
}
div#loginObject .inputBox{
	color:#08B003;
	border:1px solid #08B003;
	padding-left:10px;
	height:45px;
	margin-bottom:5px; 
	width:calc(100% - 10px);
	clear:both;
	font-weight: bold;
}
div#loginObject .inputBox::placeholder{
	color:#08B003;
	font-weight: bold;
}
div#loginObject .checkboxArea{
	width:100%;
	height:20px;
}
div#loginObject #autoLogin{
	margin-top:7px;
	float:left;
}
div#loginObject .rememberText{
	margin:5px 0px 0px 5px;
	float:left;
}
div#loginObject .loginButton{
	margin-top:30px;
	border:1px solid #08B003;
	background-color:#08B003;
	color:white;
	height:55px;
	clear:both;
	width:100%;
	font-size:1.2em;
	text-align:center;
	cursor:pointer;
	
}
div#loginObject .loginButton span{
	line-height:55px;
	font-weight: bold;
}
div#loginObject .textArea{
	width:100%;
	margin-top:10px;
	text-align:center;
}
div#loginObject .forgotId{
	text-decoration-line:underline;
	cursor:pointer;
}
div#loginObject .textArea .agreements{
	font-style: italic;
	color:#a9a9a9;
}
div#loginObject .textArea .agreements.highlight{
	color:#08B003;
}
